 body {background-color: #ebfaff;color: #454545;	font-family: Arial, arial, sans-serif;	font-size: 13px;	line-height:160%;	background-image: url(_img/backz.gif); background-position: 0 0; background-repeat:repeat-x repeat-y;	margin:0;padding:0;text-align:left;}
 a {color:#2b95b8;}
 a:hover {color:#2B95B8;}
 img {border:0;}
 #mainOLD {width: 960px; position:relative; top: 0px; left:50%;margin-left:-480px;}
 #main {width: 960px; position:relative; top: 0px; margin-left:auto;margin-right:auto;}
 #hlava {height:90px;position:absolute; top: 10px; left:0px;}
 #hlava-link {height:90px;position:absolute; top: 10px; left:0px;width:960px;z-index:2;} 
 #menu {padding:0;position:absolute;top:105px;height:30px;background-color:#2b95b8;color:#ffffff;font-size:14px;font-weight:bold;border-left:8px solid #55B4D4;border-right:8px solid #137190;width:944px; }
 #main-text {padding-top:750px;}
 #main-text-12 {width:766px;float:left;} 
 #main-text-1 {width:505px;float:left;}

#yell-boxf {color:#fff;font-size:12px;background-color:#2b95b8;border-left:8px solid #55B4D4;margin:0px 0 0 0;text-align:left;padding:10px 0px 4px 6px;}
#yell-boxf h2 {font-size:22px;font-weight:bold;color:#137190;margin:0;padding:0;}
#yell-boxf a {font-weight:normal;color:#F9D4E4;}
#yell-boxf a:hover {color:#000;}
#main-text-2 {margin-left:20px;width:241px;float:left;} 
#lastminute12 {line-height:200%;margin-top:10px;padding-top:10px;color:#80D1EC;text-align:center;width:241px;height:90px;background-color:#D93C82;}
#lastminute12 a {font-size:20px;font-weight:bold;color:#80D1EC;text-decoration:none;}
#lastminute12 a:hover {color:#fff;text-decoration:underline;} 
/*
 #lastminute12 {line-height:200%;padding-top:5px;color:#FFF8DC;text-align:center;width:241px;height:90px;background-color:#DC1D1A;}
 #lastminute12 a {font-size:20px;font-weight:bold;color:#FFF8DC;text-decoration:none;}
 #lastminute12 a:hover {color:#fff;text-decoration:underline;} 
*/

.akce {margin:10px 0 ;}
.akce a {color:#D93C82;text-decoration:underline;font-weight:bold;}
.akce a:hover {color:#2B95B8; }
.akce p {line-height:1.3em;margin:4px 0 6px 0;font-size:90%;} 

 #bann-B {width:750px;padding:0;background-color: #ebfaff;text-align:center;margin-top:15px;}
 .bann-B-box {display:inline;width:246px;height:66px;text-align:center;margin:0 0px 7px 0;}
 .bann-B-box img {margin:2px;padding:0;border:3px solid #95C374;}  
 .bann-B-box-s {display:inline;width:126px;height:66px;margin:0 0  4px 15px;text-align:center;}
 .bann-B-box-s img {margin:2px;padding:0;border:3px solid #95C374;}   
 #main-text-3 {width:176px;float:right;}  
 
 .m-item {margin: 4px 0 0 15px;float:left;padding:0;font-size:14px;height:26px;}
 .m-item a {text-decoration:none;font-weight:bold;color:#ffffff;}
 .m-item a:hover {color:#F9D4E4;}
 .m-item-act {float:left;height:26px;margin: 4px 0 0 15px;font-size: 14px;background-image: url(_img/menu-actz.gif);background-position: center 18px;background-repeat: no-repeat;}
 .m-item-act a {color:#c9f1ff;text-decoration:none;font-weight:bold;}
 .m-item-n {margin: 4px 0 0 15px;float:left;padding:0;font-size:14px;height:26px;} 
 .m-item-n a {color:#c9f1ff;text-decoration:none;font-weight:normal;} 
 .m-item-n a:hover {color:#fff;}
 .m-item-n a:hover {color:#fff;} 
 #flags {position:absolute;top:7px;right:8px;}
 .m-flag {margin:0;padding:0 0 0 3px;display: inline;}
 .m-flag a {padding:0;margin:0;}
/*  #text-adv {position:absolute;top:155px;left:20px;height:50px;} */
 #text-adv {position:absolute;top:220px;left:20px;height:50px;} 
 .text-adv-it {width:225px;border-left:5px solid #D93C82;padding:0 0 0 5px;float:left;line-height:1.2em;background-color: #ebfaff;}
 .text-adv-it-a {color:#D93C82;text-decoration:none;}
 .text-adv-it-a:hover {color:#2B95B8;}
 .text-adv-it-tit {font-size:16px;font-weight:bold;}
 .text-adv-it-body {font-size:10px;line-height:1em;}
 .text-adv-it-link {font-size:12px;line-height:1.2em;}
 .text-adv-it-link a {color:#D93C82 ;font-weight:bold;}
 .text-adv-it-link a:hover {color:#2B95B8;}
 
/* #search {z-index:0;position:absolute;top:225px;height:45px;background-color:#fddc41;color:#d18c16;border-left:8px solid #ffed97;border-right:8px solid #f1cd24;width:944px;font-size:18px;display: table; _position: relative; overflow: hidden;} */
#search {z-index:0;position:absolute;top:155px;height:45px;background-color:#F4B9D3;color:#d93c82;border-left:8px solid #F9D4E4;border-right:8px solid #E9A0C0;width:944px;font-size:18px;display: table; _position: relative; overflow: hidden;} 
#search-in {_position: absolute;  _top: 50%;display: table-cell; vertical-align: middle;padding:0 0 0 12px;}
#search-inb { _position: relative;  _top: -50%; color:#8B003E;font-weight:bold;vertical-align: middle;font-size:15px;}


/*  #search-input {z-index:1;position:absolute;top:230px;left:90px;width:190px;height:35px;margin:0;background-image: url(_img/search.jpg); background-position: 0 0; background-repeat:no-repeat;} */
 #search-input {z-index:1;position:absolute;top:160px;left:90px;width:190px;height:35px;margin:0;background-image: url(_img/searchz.jpg); background-position: 0 0; background-repeat:no-repeat;} 
 #search-input input {width:178px;height:22px;border:0px;color:#900907;font-size:16px;font-weight:bold;margin:4px 0 0 5px;background-color:#fdb841;}
/*  #search-mag {z-index:1;position:absolute;top:228px;left:285px;width:35px;height:35px;} */
 #sw-season {z-index:1;position:absolute;top:160px;left:246px;width:32px;height:32px;}
 #search-mag {z-index:1;position:absolute;top:158px;left:285px;width:35px;height:35px;} 
 .mag {border:0;background-color:#fddc41;} 
/*  #search-det {z-index:1;position:absolute;top:228px;left:340px;line-height:1.3em;} */
 #search-det {z-index:1;position:absolute;top:158px;left:340px;line-height:1.3em;}
 
 #search-det a {color:#d93c82;font-size:12px;font-weight:bold;}
 #search-det a:hover {color:#137190;}
 #slogan {color:#900907;font-size:15px;font-weight:bold;z-index:1;position:absolute;top:158px;left:530px;line-height:1.3em;text-align:center;}
 
 #maps {width:505px;height:190px;padding:0;position:absolute;top:335px;left:0px;text-align:right;background-color: #ebfaff;}
 #maps-new {z-index:1;width:230px;padding:0;position:absolute;top:360px;left:20px;text-align:left;line-height:1.2em;}
 #maps-new a {font-weight:bold;}
 #maps-new p {margin:0 0 0.4em 0;padding:0;}
 #maps-n {z-index:1;position:absolute;top:335px;left:20px;font-size:20px;color:#2B95B8;font-weight:bold;}
 #maps-v {z-index:1;position:absolute;top:335px;left:265px;font-size:20px;color:#2B95B8;font-weight:bold;}
 #maps-s {z-index:1;position:absolute;top:496px;left:348px;font-size:20px;color:#2B95B8;font-weight:bold;}
 #maps-h {z-index:1;position:absolute;top:510px;left:20px;font-size:20px;color:#2B95B8;font-weight:bold;} 
 #maps-h h2 {font-size:20px;color:#2B95B8;font-weight:bold;} 

 
 #yell-box {color:#542800;font-size:12px;background-color:#ffec6b;border-left:8px solid #fcf1a8;margin:10px 0 0 0;text-align:left;padding:15px;height:315px;}
 #yell-box h2 {font-size:22px;font-weight:bold;color:#9e0e0c;margin:0;padding:0;}
 #yell-box a {font-weight:bold;color:#dc1d1a;}
 #yell-box a:hover {color:#9e0e0c;}
 #yell-box-L {width: 226px;float:left;margin:15px 0 0 0;}
 #yell-box-R {width:226px;float:left;margin:15px 0 0 15px;} 
 #yell-box-L p {margin:0 0 6px 0;padding:0;line-height:1.3em;}
 #yell-box-R p {margin:0 0 6px 0;padding:0;line-height:1.3em;}  
 #orange-box {overflow:hidden;color:#310e02;font-size:12px;background-color:#fdb841;border-left:8px solid #fece7c;margin:15px 0 10px 0;padding:8px 15px;height:85px;text-align:center;line-height:145%;}
 #orange-box h2 {text-align:center;margin:0 0 6px 0;padding:0;font-size:18px;} 
 #acht-box {width:474px;height:66px;margin:30px auto 0 auto;padding:0;text-align:center;background-image: url(_img/banner-tmz.gif); background-position: 0 0; background-repeat:repeat-x repeat-y; } 
 #acht-box img {margin:3px;padding:0;}

#speckatmenu {position:absolute;top:285px;left:0px;text-align:center;margin:0 0 10px 0;padding: 0 0px 2px 0px;color:#fff;background-color:#2b95b8;border-left:8px solid #55B4D4;border-right:8px solid #0A7291;width:944px;}
#speckatmenu a {color:#fff;font-weight:normal;font-size:12px;margin:0;padding:0 6px;}
#speckatmenu a:hover {color:#F9D4E4;} 
 #tip {width:226px;height:700px;padding:0;position:absolute;top:335px;left:530px;text-align:left;background-color: #ebfaff;}
 .tip-n {z-index:1;font-size:20px;color:#2B95B8;font-weight:bold;margin:0;padding:0;} 
 #tip h2 {font-size:16px;font-weight:bold;margin:6px 0 0 0;padding:0;}
 #tip h2 a {text-decoration:none;font-size:16px;font-weight:bold;color: #454545;}
 #tip h3 {font-size:14px;font-weight:bold;margin:0;padding:0;}
 #tip p {line-height:1.3em;margin-top:1em;} 
 #tip ul {padding-left:10px;margin-left:5px;}  
 #tip li {margin-bottom:5px;} 
  #bann-R {width:176px;height:1195px;padding:0;position:absolute;top:654px;left:783px;text-align:center;}
 .bann-R-box-v {height:136px;background-image: url(_img/banner-svz.gif); background-position: 0 0; background-repeat:repeat-x repeat-y;margin:0 0 8px 0;}
 .bann-R-box-v img {margin:8px;padding:0;}  
 .bann-R-box {height:96px;background-image: url(_img/banner-svz.gif); background-position: 0 0; background-repeat:repeat-x repeat-y;margin:0 0 8px 0;}
 .bann-R-box img {margin:8px;padding:0;} 
 
 #pata {font-size:11px;color:#ffffff;margin:0 0 10px 0;width:960;z-index:2;background-image: url(_img/bottomz.gif); background-position: 0 100%; background-repeat:no-repeat;}
 #pata a {color:#fff;}
 #pata a:hover {color:#F4B9D3;} 
 #pata-body {width:916px;border-left:8px solid #54B6D5;border-right:8px solid #0A7291;margin:0;padding:0 14px;background-color:#2697B9;} 
 #pata-bott {height:30px;width:916px;margin:0;display: table; _position: relative; overflow: hidden;} 
 #pata-bott-in {_position: absolute;  _top: 50%;display: table-cell; vertical-align: middle;}
 #pata-bott-inb { _position: relative;  _top: -50%;padding:0 24px;}   
 .break {clear:both;font-size:0;margin:0;padding:0;}  
 .knoflik {color:#cecece; margin :0 ;background-color:#0C6D8E;border: 2px solid #9f9f9f;font-size: 14px;font-weight: normal;text-decoration:none;}
 .knoflik:hover {color:#fff;}
 #acht-box-f {line-height:100%;width:474px;height:66px;margin:30px auto 0 auto;padding:8px; text-align:left;background-image: url(_img/banner-tmz.gif); background-position: 0 0; background-repeat:repeat-x repeat-y; }
 #acht-box-f form {margin:0;padding:0; }
 #acht-box-f input { }   
.search-form-input {width:200px;margin:0 0 0px 0;}
.search-form-sub {margin:0px 0 0 200px;}
#tip10 {width:226px;height:700px;padding:0;position:absolute;top:335px;left:530px;text-align:left;background-color: #ebfaff;}
#tip10 h2 {font-size:14px;font-weight:bold;margin:3px 0 0 0;padding:0;}
#tip10 h2 a {text-decoration:underline;font-size:14px;font-weight:bold;color:#2B95B8;}
#tip10 h3 {font-size:12px;font-weight:bold;margin:0;padding:0;}
#tip10 p {line-height:1.3em;margin:4px 0 6px 0;font-size:90%;} 
#tip10 ul {padding-left:10px;margin-left:5px;}  
#tip10 li {margin-bottom:5px;} 

#tip10a {width:430px;height:295px;padding:0;position:absolute;top:425px;left:530px;text-align:left;background-color: #ebfaff;}
#tip10a h2 {font-size:14px;font-weight:bold;margin:3px 0 0 0;padding:0;}
#tip10a h2 a {text-decoration:underline;font-size:14px;font-weight:bold;color:#2B95B8;}
#tip10a h3 {font-size:12px;font-weight:bold;margin:0;padding:0;}
#tip10a p {line-height:1.3em;margin:4px 0 6px 0;font-size:90%;} 
/*
#tip10a ul {padding-left:10px;margin-left:5px;}  
#tip10a li {margin-bottom:5px;} 
*/
.tip10aa {width:300px;height:20px;padding:0 ;position:absolute;top:290px;right:0px;text-align:right;}

#tip10b {width:226px;height:395px;padding:0;position:absolute;top:654px;left:530px;text-align:left;background-color: #ebfaff;}
#tip10b h2 {font-size:14px;font-weight:bold;margin:3px 0 0 0;padding:0;}
#tip10b h2 a {text-decoration:underline;font-size:14px;font-weight:bold;color:#2B95B8;}
#tip10b h3 {font-size:12px;font-weight:bold;margin:0;padding:0;}
#tip10b p {line-height:1.3em;margin:4px 0 6px 0;font-size:90%;} 
#tip10b ul {padding-left:10px;margin-left:5px;}  
#tip10b li {margin-bottom:5px;} 

#tip12b {width:226px;height:590px;padding:0;position:absolute;top:774px;left:530px;text-align:left;background-color: #ebfaff;}
#tip12b h2 {font-size:14px;font-weight:bold;margin:3px 0 0 0;padding:0;}
#tip12b h2 a {text-decoration:underline;font-size:14px;font-weight:bold;color:#2B95B8;}
#tip12b h3 {font-size:12px;font-weight:bold;margin:0;padding:0;}
#tip12b p {line-height:1.3em;margin:4px 0 6px 0;font-size:90%;} 
#tip12b ul {padding-left:10px;margin-left:5px;}  
#tip12b li {margin-bottom:5px;}


.katbox {text-align:center;margin:0 3px 10px 3px;float:left;}
.katbox img {border:7px solid #ACDEEE;}
 #bann-B10 {width:750px;height:315px;padding:0;position:absolute;top:1220px;left:0px;background-color: #ebfaff;z-index:1;text-align:center;}
 #bann-B12 {width:750px;height:315px;padding:0;position:absolute;top:1260px;left:0px;background-color: #ebfaff;z-index:1;text-align:center;}
 .bann-B-box {display:inline;width:246px;height:66px;text-align:center;margin:0 0px 7px 0;}
 .bann-B-box img {margin:2px;padding:0;border:3px solid #ACDEEE;}  
 .bann-B-box-s {display:inline;width:126px;height:66px;margin:0 0  4px 15px;text-align:center;}
 .bann-B-box-s img {margin:2px;padding:0;border:3px solid #ACDEEE;}  
 #pata10 {font-size:11px;color:#ffffff;position:absolute; top: 1715px; left:0;margin:0 0 10px 0;width:960;z-index:2;background-image: url(_img/bottomz.gif); background-position: 0 100%; background-repeat:no-repeat;}
 #pata12 {font-size:11px;color:#ffffff;position:absolute; top: 1925px; left:0;margin:0 0 10px 0;width:960;z-index:2;background-image: url(_img/bottomz.gif); background-position: 0 100%; background-repeat:no-repeat;}
 #pata12 a {color:#fff;}
 #pata12 a:hover {color:#F4B9D3;} 
 #pata10 a {color:#fff;}
 #pata10 a:hover {color:#F4B9D3;} 
 /* --------------*/
.tagclouds {font-size:10px;margin:0;padding:0;text-align:center;z-index:0;position:absolute;top:420px;width:505px;height:120px;line-height:190%;}
.tagclouds a {margin-right:0.5em;text-decoration:none;color:#2B95B8;}
.tagclouds a:hover {text-decoration:underline;color:#D93C82;}
#searchform {z-index:0;position:absolute;top:140px;height:55px;background-color:#F4B9D3;color:#d93c82;border-left:8px solid #F9D4E4;border-right:8px solid #E9A0C0;width:944px;font-size:12px;display: table; _position: relative; overflow: hidden;padding-top:3px;}
#searchf {z-index:0;position:absolute;top:170px;height:48px;background-color:#F4B9D3;color:#d93c82;border-left:8px solid #F9D4E4;border-right:8px solid #E9A0C0;width:944px;font-size:18px;display: table; _position: relative; overflow: hidden;} 
#searchf-in {_position: absolute;  _top: 50%;display: table-cell; vertical-align: middle;padding:0 0 0 12px;}
#searchf-inb { _position: relative;  _top: -50%; color:#8B003E;font-weight:bold;vertical-align: middle;font-size:15px;}
#searchf-input {z-index:1;position:absolute;top:175px;left:90px;width:190px;height:35px;margin:0;background-image: url(_img/searchz.jpg); background-position: 0 0; background-repeat:no-repeat;} 
#searchf-input input {width:178px;height:22px;border:0px;color:#900907;font-size:16px;font-weight:bold;margin:4px 0 0 5px;background-color:#fdb841;}
#swf-season {z-index:1;position:absolute;top:175px;left:246px;width:32px;height:32px;}
#searchf-mag {z-index:1;position:absolute;top:178px;left:285px;width:35px;height:35px;} 
#searchf-det {z-index:1;position:absolute;top:178px;left:340px;line-height:1.3em;}
#searchf-det a {color:#d93c82;font-size:12px;font-weight:bold;}
#searchf-det a:hover {color:#137190;} 
#sloganf {color:#900907;font-size:15px;font-weight:bold;z-index:1;position:absolute;top:178px;left:530px;line-height:1.3em;text-align:center;}
#text-advf {position:absolute;top:355px;left:20px;height:50px;} 
.text-advf-it {width:225px;border-left:5px solid #D93C82;padding:0 0 0 5px;float:left;line-height:1.2em;background-color: #ebfaff;}
.text-advf-it-a {color:#D93C82;text-decoration:none;}
.text-advf-it-a:hover {color:#2B95B8;}
.text-advf-it-tit {font-size:16px;font-weight:bold;}
.text-advf-it-body {font-size:10px;line-height:1em;}
.text-advf-it-link {font-size:12px;line-height:1.2em;}
.text-advf-it-link a {color:#D93C82 ;font-weight:bold;}
.text-advf-it-link a:hover {color:#2B95B8;}
#speckatmenuf {position:absolute;top:325px;left:0px;text-align:center;margin:0 0 10px 0;padding: 0 0px 2px 0px;color:#fff;background-color:#2b95b8;border-left:8px solid #55B4D4;border-right:8px solid #0A7291;width:944px;}
#speckatmenuf a {color:#fff;font-weight:normal;font-size:12px;margin:0;padding:0 6px;}
#speckatmenuf a:hover {color:#F9D4E4;} 
#mapsf {width:505px;height:190px;padding:0;position:absolute;top:540px;left:0px;text-align:right;background-color: #ebfaff;}
#mapsf-new {z-index:1;width:230px;padding:0;position:absolute;top:575px;left:20px;text-align:left;line-height:1.2em;}
#mapsf-new a {font-weight:bold;}
#mapsf-new p {margin:0 0 0.4em 0;padding:0;}
#mapsf-n {z-index:1;position:absolute;top:540px;left:20px;font-size:20px;color:#2B95B8;font-weight:bold;}
#mapsf-v {z-index:1;position:absolute;top:470px;left:265px;font-size:20px;color:#2B95B8;font-weight:bold;}
#mapsf-s {z-index:1;position:absolute;top:496px;left:348px;font-size:20px;color:#2B95B8;font-weight:bold;}
#mapsf-h {z-index:1;position:absolute;top:510px;left:20px;font-size:20px;color:#2B95B8;font-weight:bold;} 
#mapsf-h h2 {font-size:20px;color:#2B95B8;font-weight:bold;}

#like-g {position:absolute; top:11px; left:820px; width:30px; height:30px; z-index:13;}
#like-f {position:absolute; top:10px; left:860px; width:100px; height:30px; z-index:13;}
#fb-root iframe {width: 100px !important;}
#fb-root .fb_edge_comment_widget iframe { width: 300px !important;} 
.inpkrajwidth {width:250px;}
 #google_translate_element {position:absolute;top:96px;left:790px;z-index:20;}
 #flagstranslate {position:absolute;top:7px;left:670px;}
#mainachtbanner {position:absolute;top:225px;left:0px;text-align:center;margin:0 0 10px 0;padding: 0;width:960px;}
